{
  "type": "service_account",
  "project_id": "dsdgfhgj-api4",
  "private_key_id": "823a1bdc14847145860717fa722133a9fc8cd0d3",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvQIBADANBgkqhkiG9w0BAQEFAASCBKcwggSjAgEAAoIBAQDrMmKP0R7EbNHO\nA/TzZlEbglAc/x9d7DsAa2sq5ipXY3Q3Dgx29D34Td7aYHEVUHtRC2YYMaf51uzb\nSK8BtpLrSMcfr/h7fqt3hVMxx4f4Pnd+69j8N/slLHuvcHg8tCgmcE9RdmYgOYZk\n195nh2+sgSzU4pw/emWiHRkQy2mbPibEWNP+IJr90mCZD0tMzmgq876BEL7RovLa\ntG2l6hCcC2V9rrTII0/zTECwIBrV03Jv8XrAGvc5yf4oNaGyEHMKsfI9qwyNCn/S\nwl3qukCLMZWrGUwjy4hEu4rsaHArQIg3VLGjUH8xhtBIG+t63QuEfYZAjBb+CVOf\nXWk2VIGRAgMBAAECggEAAjmNGgELeGZS3v71tgh2jZMATuDpLxxTI84wUqTgG0jk\nHln0O1sUu7zBVhmd0jq7WuU3pVSRayUpwwqDSMntRntfElU53ZGxfalBw+WYOzx8\niQNiP2MIbbXnst12jrTx0QjEkE/FWCpRI5Kw7nPnFhe3+MjOu3E9BUE/FaQF8wdp\nJdP1z01F2RffKQFyMj4gl5uVGQ8/a9cQISQqCxNHRgivuvklpdmrTzygv8/W9Ta4\noH7DDGPfr2sUSWSzyANmxsjLHlJjx03x5zwb1211+XH1blgHNwrXXysoXF1Ic4O9\nCLFBAASkFo8BdRNv9AQOkQvVxMOsiUH3j6cerknNgQKBgQD7R0nhdt1/bs3K2RxV\n8OPHQHMq2qL+GFGncQ9HoBWap6d4MmOORcqkPloIZGXTFU5bWc8gB+EzoP2MNdKt\ni2A4KLAYgnvMQ6sXnso1bIesjdc2id3wqIZH9OO97uFJBQG5zRSX0yQLi11EkMqD\nTqUkPAjE7ta06fRyiLl9W16fEQKBgQDvnb1cFRmzHPRS50OUeKnJd90e221FN5T6\nfo7nAFrIKBOabseuRBE3hwgp0OQ2Oz7TiEGQuhB9dNCX2IfJ3UN649YrjMbJRz3S\nNDj1gUyBSoYeEbzKj3SsD4PBG+xZVA42r7Z1h4pTt+FTUL6lBiVWqHsGmeuPr3n/\nG0NIktS6gQKBgFvENykN/epSDvnrvDtuk+DqmqSl4CynuPpLgecIgZtPawusa0tE\nFbNRyhOShtVFzK3z6H6sIgR24OHZri0O337i7RymWovIkq03omVMU2gjDNuwEcuX\n4CJbPujYWpIOMAko6kJgK6PDq7YkorC9gfXvrsws5WCAqHNDl2o+ehnhAoGBAMF7\ndqb/JsRZkfPLZ+dgU4Ep93PuLNqiWfq27L8cqzFKIyIlZ7mQnvJeZ7oUQeKEjmOS\nd5bcl2omRDUIlATtVIrLpGmAABgRHZs5rfCXmmYf/hITsoVBty0kTfhFiuBKnjuM\nQOHAM3MMXLbA0WBBiS7jVovrB6n7QKA8rGTSo1GBAoGAf+oc51g/ICC6yRjrQxf9\nRXPttm+En3G2kFIF+eVkFwXBrWDHYypulYhaNQp8HnOe6X5rQ9UZAsCObGNs0ejP\nbjkYS+ArF0bgLNjYz0FS9gi2xsoReOGUM02ZZGKKYZ7CFGoWhlWDyIzxDO2xhM/y\nft2KK8nGYEBTHc6dKQiMOU0=\n-----END PRIVATE KEY-----\n",
  "client_email": "gftyrtyty-api4@dsdgfhgj-api4.iam.gserviceaccount.com",
  "client_id": "116853199682577312975",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/gftyrtyty-api4%40dsdgfhgj-api4.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
